 .cookiealert {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    margin: 0 !important;
    padding: 0.75rem 1.25rem;
    z-index: 999;
    opacity: 0;
    visibility: hidden;
    border-radius: 0;
    transform: translateY(10%);
    transition: all 250ms ease-out;
    background-color: #ffc107;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.cookiealert.show {
    opacity: 1;
    visibility: visible;
    transform: translateY(0%);
    transition-delay: 500ms;
}

.cookiealert a {
    text-decoration: underline
}

.cookiealert .acceptcookies {
    margin-left: 10px;
    vertical-align: baseline;
}

.btn-accept {
    max-height: 3rem !important;
}